# LED-Glasuntersetzer

![Glas]

Dies ist ein Untersetzer für Gläser mit zwei WS2812 LEDs und einem ESP8266 zur Steuerung.
Die Untersetzer werden induktiv geladen, sodass diese komplett eingegossen werden können und keine Feuchtigkeit die Platinen beschädigt.
Bitte flexible Vergussmasse verwenden.
Über Wlan lassen sich alle Gläser einzeln oder gemeinsamm ansteuern.

Das Laden erfolgt mit ca 250kHz ähnlich dem QI Standart. Die Gläser haben jedoch keine Intelligenz eingebaut.
Es muss sichergestellt werden, dass die Gläser beim Laden nicht überhitzen. 
Eingeschaltet werden die Gläser mit einem Ladeimpuls und ausgeschaltet werden sie über ein UDP-Packet.

![Platine]

Als Gläser bieten sich IKEA-Gläser Typ Godis an.

Das Gehäuse kann mit dem 3D-Drucker ausgedruckt werden und mit Silikonschlauch abgedichtet werden.
Dieser hat 1mm Innendurchmesser und 3mm Außendurchmesser.

![Untersetzer]

Die Gläser lassen sich über Ola ansprechen. Dazu QLC+ installieren und die Python Skripte ausführen.

[Glas]: pic1.JPG "Glas"
[Platine]: pic3.JPG "Platine"
[Untersetzer]: pic2.JPG "Untersetzer"
